Subject: Re: power issue
From: Bob Armstrong <[email-masked]>
To: tony poland <[email-masked]>
Date: Fri, 29 Jan 2021 15:06:36 -0700

What device are you getting . There is quite a range . I wish we had
gotten together and ` shopped together . You know I was consumed w
getting out http://cosy.com/y21/Wed.Jan,20210127.html .  I'm just
now catching up .

If you're around , stop by . That's more efficient than anything
else .

BobA

| --

On 2021-01-28 11:07, tony poland wrote:

Bob i ordered a device to calculate the power
loads. we eliminated the power in the stables. i have to install
a clutch in the car so i will be really tied up for a couple of
days, i purchased the remaining things to finish the kitchen on
the red barn and the materials to start the bathroom. As soon as
the device is delivered i will install it and give you info to
set up the functions on your computer or your phone.

thanks

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
--
Bob Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the
right to post all communications I receive
or generate to CoSy website
for further reflection

--